
.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: #000;
}
.jScrollPaneDrag {
	position: absolute;
	background: #000;
	cursor: pointer;
	overflow: hidden;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}


 #pane2 {
				height: 200px;
			}
			
			.osX_m .jScrollPaneTrack {
				background: url(vscrool/vsmiddle_m.png) repeat-y  0 0px;
				/*background-color:#FF6600;*/
				/*padding-top:10px;*/
			}
			.osX_m .jScrollPaneDrag {
				background: url(vscrool/vs_m.png) repeat-y  0px 0px;
				/*background-color:#FF0000;*/
				position:absolute;
				left:0;
				
				padding:0px;
				margin:0px
			}
			.osX_m .jScrollPaneDragTop {
				background: url(vscrool/vs_m.png) no-repeat  0px 0px;
				height: 6px;
			}
			.osX_m .jScrollPaneDragBottom {
				background: url(vscrool/vs_m.png) no-repeat  0px 0px;
				height: 7px;
			}
			.osX_m a.jScrollArrowUp {
				height: 24px;
				background: url(vscrool/vstop_m.png) no-repeat 0px 0px;
			}
			.osX_m a.jScrollArrowUp:hover {
				background-position: 0 0;
			}
			.osX_m a.jScrollArrowDown {
				height: 10px;/*border:1px solid red;*/
				background: url(vscrool/vsbott_m.png) no-repeat 0 0px;
				/*background-color:aqua;*/
				
			}
			.osX_m a.jScrollArrowDown:hover {
				background-position: 0 0;
			}
			
			/* IE SPECIFIC HACKED STYLES */
			* html .osX_m .jScrollPaneDragBottom {
				bottom: -1px;
			}
			/* /IE SPECIFIC HACKED STYLES */
			
			/* ****************************************************************************** */
			.osX .jScrollPaneTrack {
				background: url(vscrool/vsmiddle.png) repeat-y  0 0px;
				/*background-color:#FF6600;*/
			}
			.osX .jScrollPaneDrag {
				background: url(vscrool/vs.png) repeat-y  0px 0px;
				/*background-color:#FF0000;*/
				position:absolute;
				left:0;
				
				padding:0px;
				margin:0px
			}
			.osX .jScrollPaneDragTop {
				background: url(vscrool/vs.png) no-repeat  0px 0px;
				height: 6px;
			}
			.osX .jScrollPaneDragBottom {
				background: url(vscrool/vs.png) no-repeat  0px 0px;
				height: 7px;
			}
			.osX a.jScrollArrowUp {
				height: 24px;
				background: url(vscrool/vstop.png) no-repeat 0px 0px;
			}
			.osX a.jScrollArrowUp:hover {
				background-position: 0 0;
			}
			.osX a.jScrollArrowDown {
				height: 24px;
				background: url(vscrool/vsbott.png) no-repeat 0 0px;
			}
			.osX a.jScrollArrowDown:hover {
				background-position: 0 0;
			}
			
			/* IE SPECIFIC HACKED STYLES */
			* html .osX .jScrollPaneDragBottom {
				bottom: -1px;
			}
			/* /IE SPECIFIC HACKED STYLES */
			
			/* ****************************************************************************** */
			.left .jScrollPaneTrack {
				left: 0;

				/*background-color:#99FF00;*/
								margin:0px;		
				/*right: auto;*/
			}
			.left a.jScrollArrowUp {
				left: 0;
				
				/*right: auto;*/
			}
			.left a.jScrollArrowDown {
				left: 0;
							
				/*right: auto;*/
			}
			
			.left a.jScrollPaneDrag , .left a.jScrollPaneDragTop , .left a.jScrollPaneDragBottom{
				left: 0;
				margin:0px;		
				/*right: auto;*/
			}
		
			
			
			
			.holder_m {
				 
				 
				 padding:0px;
				margin: 0px;
			}

.scroll-pane_m {  /* size cole box*/
	width: 145px;
	min-width:145px;
	max-width:145px;
	height: 120px;
	overflow: auto;
	
	float: left;
	padding:5px;
	margin:0;
	left:0;
	
}
/******************************* */
#pane2 { 
/*height: 150;*/
width:720px;
height:430px;	
}

.scroll-pane{
	width: 310px;
	height: 240px;
	overflow: auto;
	float: left;
	padding:5px;
	color:#CCC;
}
/******************************* */